J'essaye d'installer LyX 2.3 en ayant auparavant installé basic-miktex-2.9.7442-x64 sous Windows 10 mais j'ai toujours des messages d'erreur. Faut-il faire une installation en administrateur pour les deux ?

Posée 04 Jui, 19:09

michelw's gravatar image

michelw
1
Taux d'acceptation : 0%

Modifiée 04 Jui, 22:29

denis's gravatar image

denis ♦♦
5.3k49

Bienvenue sur texnique.fr ! Les formules de politesse et les signatures sont à éviter : celle(s) de votre contribution a (ont) été supprimée(s).

(04 Jui, 22:28) denis ♦♦ denis's gravatar image
1

Il faudrait que vous modifiiez votre question (initiale) pour y ajouter les messages d'erreur obtenus.

(04 Jui, 22:30) denis ♦♦ denis's gravatar image
Soyez le premier à répondre à cette question !
(dés)activer l'aperçu

Suivre cette question

Par courriel :

Une fois que vous serez enregistré, vous pourrez souscrire à n'importe quelle mise à jour ici

Par flux RSS :

Réponses

Réponses et commentaires

Bases de Markdown

  • *italique* ou _italique_
  • **gras** ou __gras__
  • Lien ::[texte](http://url.com/ "Titre ")
  • Image : ?![alt texte](/path/img.jpg "Titre ")
  • Liste numérotée : 1. Foo 2. Bar
  • Pour ajouter un passage à la ligne, ajoutez deux espaces à l'endroit où vous souhaitez que la ligne commence.
  • Les balises HTML de base sont également prises en charge.

Mots-clés de la question :

×3
×1

Question posée : 04 Jui, 19:09

Question vue : 214 fois

Dernière mise à jour : 04 Jui, 22:30

Questions similaires